CFD Online Discussion Forums

CFD Online Discussion Forums (http://www.cfd-online.com/Forums/)
-   OpenFOAM Installation on Windows, Mac and other Unsupported Platforms (http://www.cfd-online.com/Forums/openfoam-installation-windows-mac/)
-   -   [Mac OS X] unfortunate old PATCH of 2.1 in 2.2 ? (http://www.cfd-online.com/Forums/openfoam-installation-windows-mac/117988-mac-os-x-unfortunate-old-patch-2-1-2-2-a.html)

feras May 18, 2013 17:47

[Mac OS X] unfortunate old PATCH of 2.1 in 2.2 ?
 
All right I am a ro
I do the install as described in:

http://openfoamwiki.net/index.php/Ho...enFOAM_v21_Mac

but the link is now to 2.2 and not 2.1...

So I did the patch thing and I saw the mistake after....

Do you think it is a big problem or not?

wyldckat May 18, 2013 18:34

Greetings Ferrasse and welcome to the forum!

As I mentioned in the email I had sent to you a few minutes ago, the correct patches for OpenFOAM 2.2.0 on Mac are provided on this thread: http://www.cfd-online.com/Forums/ope...-mac-os-x.html

It might work if you use the patches from 2.1 on 2.2, but I think Bernhard did some more necessary changes to the patches for them to work on OpenFOAM 2.2.

Best regards,
Bruno

gschaider May 20, 2013 10:05

Quote:

Originally Posted by wyldckat (Post 428480)
Greetings Ferrasse and welcome to the forum!

As I mentioned in the email I had sent to you a few minutes ago, the correct patches for OpenFOAM 2.2.0 on Mac are provided on this thread: http://www.cfd-online.com/Forums/ope...-mac-os-x.html

It might work if you use the patches from 2.1 on 2.2, but I think Bernhard did some more necessary changes to the patches for them to work on OpenFOAM 2.2.

The old patches might work but not all solvers will be compiled (and there are some improvements in the new patch concerning the selection of the MPI-implementation)


All times are GMT -4. The time now is 01:19.